/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;display: table;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
/*Ò³ÃæÑùÊ½*/
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
html{overflow-x: hidden;}
body {font:12px/1.5 '\5FAE\8F6F\96C5\9ED1','simhei','simsun';padding-top:42px;text-align:justify;overflow-x: hidden;background-color: #202124;}
a {text-decoration:none;overflow:hidden;}
a:hover {text-decoration:none;}
.wrap,#footer_ied {width:100%; min-width:1200px; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');}
.container {width:1200px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-999em;}
.fl{float: left;}
.fr{float: right;}
img{display: block;margin: 0 auto;}
:focus{outline: none;}
.last{margin-right: 0!important;}
.sp{background: url(//game.gtimg.cn/images/cf/cp/a20210727gift/sp.png) no-repeat;}
.wrap{background: url(//game.gtimg.cn/images/cf/cp/a20210727gift/rp.jpg) no-repeat 50% 0;height: auto;position: relative;}
/*footer*/
#afooter{text-align:center; line-height:20px;color: #e3e3e3;background-color:#000;padding: 20px 0;}
#afooter a{ color: #e3e3e3;}
/* head */
.head{background:url(//game.gtimg.cn/images/cf/cp/a20210727gift/hd.jpg) no-repeat 50% 0;height: 1179px;position: relative;}
.logo{background-position: -1px -382px;width: 312px;height: 86px;position: absolute;left: 23px;top: 113px;}
/* content */
.content{background:url(//game.gtimg.cn/images/cf/cp/a20210727gift/ct.jpg) no-repeat 50% 0;height: 3035px;}
/*part1*/
.part1{height: 533px;position: relative;}
.tit1{background-position: -1px 0;width: 1246px;height: 59px;margin-left: -23px;}
.txt1{background-position: -7px -72px;width: 933px;height: 30px;margin: 33px auto 0;}
.img_1{width: 937px;height: 273px;display: block;margin: 30px auto 0;}
/*part2*/
.part2{height: 1228px;position: relative;}
.tit2{background-position: -3px -117px;width: 1023px;height: 111px;margin: 0 auto;}
.box1{background: url(//game.gtimg.cn/images/cf/cp/a20210727gift/boxbg1.png) no-repeat;width: 1203px;height: 452px;margin: 75px 0 0 -1px;}
.btn_sp{width: 790px;height: 452px;display: block;}
.pop_video{width: 800px;height: 500px;background-color: #FFF;display: none;}
.video_cn{width: 100%;height: 100%;}
.dia_close{font-size: 40px;color: #ffffff;line-height: 40px;position: absolute;top: 0;right: -40px;}

/*part3*/
.tit3{background-position: -4px -245px;width: 1170px;height: 111px;margin: 0 auto;}
.img_2{width: 1646px;height: 1310px;position: absolute;left: -229px;top: -25px;}
.box2{background: url(//game.gtimg.cn/images/cf/cp/a20210727gift/boxbg2.png) no-repeat;width: 1159px;height: 452px;margin: 668px auto 0;position: relative;z-index: 1;padding-top: 92px;box-sizing: border-box;}
.txt2{width: 1059px;margin-left: 67px;font-size: 20px;color: #dfeaff;text-align: left;line-height: 28px;}
.txt2 span{color: #46e1ff;font-size: 24px;font-weight: bold;}

.king {width: 1092px;height: 422px;margin: 52px auto 0;overflow: hidden;}
.king ul {overflow: hidden;}
.king li {position: relative;float: left;width: 107px;height: 422px;}
.king li.current {width: 878px;}
.king li.current .big {display: block;}
.king li.current .small {display: block;}
.king li.current .yel {z-index: 4;}
.big {width: 772px;display: none;margin-left: 107px;}
.small {position: absolute;top: 0;left: 0;width: 107px;height: 422px;z-index: 3;}
.yel {position: absolute;top: 0;left: 0;width: 107px;height: 422px;z-index: 2;}
.btn_1{background-position: -367px -383px;width: 107px;height: 420px;}
.btn_1cur{background-position: -496px -384px;width: 107px;height: 420px;}
.btn_2{background-position: -624px -385px;width: 107px;height: 420px;}
.btn_2cur{background-position: -752px -386px;width: 107px;height: 420px;}
.btn_3{background-position: -887px -387px;width: 107px;height: 420px;}
.btn_3cur{background-position: -1026px -384px;width: 107px;height: 420px;}